Subject: Ticket Assigned - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 26 Apr 2020 11:42:37 +0000

Hi Ammar Ali,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hello,regarding about my ordered,i want to know how long it will deliver?,it will come within this month or next month? Im expecting this items to come before end of the month.I ordered last April 13 it mentioned to be deliver within 5-8days but still I didn’t receive or any calls for delivery.In tracking my orders it mentioned shipping,I tried to call many times customer care but all agents are busy.i hope for your reply regarding this concerned as soonest.

iOS Version: 12.4.5
App Version: 8.8.9 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/768576